请选择 进入手机版 | 继续访问电脑版

雨哲工作室

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
热搜: 活动 交友 discuz
雨哲工作室 资料库 Discuz!X常见问题 Discuz!应用中心zend加密应用安装说明(附视频教程)
  • 全部资料
  • 查看资料

Discuz!应用中心zend加密应用安装说明(附视频教程)

2018-4-21 16:15|分类: Discuz!X常见问题 |发布用户: 雨哲

有很多同学问我为什么在应用中心安装插件总提示“您的网站无法运行通过zend加密的应用”,这里说细说一下如何选择对版本及如何进行zend校验。

说明:应用中心需要zend支持的插件,只支持php5.2.x和php5.3.x的版本,如果你的php版本是更高级的版本将无法安装。

一、确认自己网站所用php版本:discuz后台首页可以查看php版本号


二、选择与自己网站所用的php版本对应的的插件(版本)进行安装。

三、下载校验文件(选一种即可)

手动下载上传:选择与网站php版本对应的校验文件下载,然后上传(注意以二进制方式上传)到对应目录,保证http://您的域名/api/addons/zendcheck.php有web访问权限。

四、手动检测校验文件:

通过浏览器访问:http://您的域名/api/addons/zendcheck.php,如果提示:s='OK';v='xx'; 这样的信息,则表示支持zend功能;如果提示:“Fatal error: Unable to read 175 bytes in xxx/api/addons/zendcheck.php on line 0”这样的信息,则表示文件上传类型不正确,请以二进制方式重新上传;如果提示长篇的英文的话就是不支持了,请联系空间或服务器技术人员解决。

如果校验文件版本没错上传方式也没错,然而访问校验文件地址出现空白页面的话,请查看zend版本是否过底。

五、安装插件:如果校验文件访问正常,再点重新校验或重新安装应用即可。

说明:如果校验文件正常,但安装插件时提示“Zend Guard Run-time support missing!”,请参考:library/item-101.html


视频教程:http://pan.baidu.com/s/1gdvZ4Fx建议收藏后播放)

分享到: 手机访问 分享给QQ好友 分享到QQ 分享到QQ空间 QQ空间 分享到新浪微博 新浪微博 分享到人人 人人网

手机扫码访问

企业微信 : 雨哲手机扫描添加到联系人手机扫描直接访问

QQ|关于我们|Archiver|手机版|小黑屋|雨哲工作室

GMT+8, 2019-11-19 10:05 , Processed in 0.080942 second(s), 18 queries .

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

返回顶部